body {
  background: url("../img/clouds_repeat.png") #EFF6F7  repeat-x;
}

div.content {
  position:relative;
  margin: 0 auto;
  text-align:center;
  width:796px;
  height:100%;
}

div.header {
  margin-top:30px;
  background: url("../img/header_pic.png") no-repeat;
  height:360px;
}

div.sampo_logo {
  margin:-7px 0 0 30px;
  background: url("../img/logo.png");
  float:left;
  width:160px;
  height:60px;
}
div.host_logo {
  float:right;
  margin: 0 30px 0 0;
  background: url("../img/logo_2.png");
  width:230px;
  height:50px;
}
div.info {
  margin: 0 auto;
  text-align:center;
  width:720px;
  background:#F0ECDC;
  min-height:600px;
}

div.info h1 {
  padding-left: 30px;
  font-family: Georgia;
  font-weight:bold;
  font-style:italic;
  font-size: 24px;
  color: #4f949b;
  text-align:left;
}

div.info p {
  padding:15px 30px 0 30px;
  font-family:Arial;
  font-size:14px;
  color:#79644a;
  text-align:left;
}

div.clear {
  height:30px;
  clear:both;
}

div.contact {
  margin: 0 30px 0 30px;
  background:#7F984C;
  border-radius:40px;
  text-align:center;
  height:40px;
  font-family:Arial;
  font-size:14px;
  color:#fff;

}

div.contact span {
  display:block;
  padding:13px 0;
}

div.contact span a {
 color:#ffe87d;
}
